This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 24020 - Platform Registry UI
Summary: Platform Registry UI
Status: CLOSED FIXED
Alias: None
Product: java
Classification: Unclassified
Component: Unsupported (show other bugs)
Version: 3.x
Hardware: PC Linux
: P3 blocker (vote)
Assignee: Dirk Ruiz
URL: http://java.netbeans.org/Proposals/pr...
Keywords: UI
Depends on:
Blocks: 23964
  Show dependency tree
 
Reported: 2002-05-24 13:50 UTC by Svata Dedic
Modified: 2007-09-26 09:14 UTC (History)
0 users

See Also:
Issue Type: TASK
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Svata Dedic 2002-05-24 13:50:42 UTC
Design the UI presentation of the platform
registry. It should be a simple list of installed
platforms, with a possibility to inspec
item's properties and invoke a customizing
operation for a platform. It should also provide a
way to add a new platform or discard an existing one.
Comment 1 Svata Dedic 2002-12-04 08:18:39 UTC
Done in ui spec
Comment 2 Jan Becicka 2003-11-25 14:03:06 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 3 Jan Becicka 2003-11-25 14:12:13 UTC
---> CLOSED
Comment 4 Quality Engineering 2007-09-20 09:50:17 UTC
Reorganization of java component